/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1449715705
Updated: 2015-12-10 02:48:25
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
#fpslider h2 {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}
#fpslider h3 {
    background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
    padding-bottom: 15px;
    padding-top: 10px;
}
/* =CONTACT FORM STYLE
------------------------------------------------------- */
#bookings img {
max-width:100px !important;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select, .wpcf7-quiz {
background-color: #fff !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #666 !important;
padding: 8px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-webkit-border-radius: 3px 3px 3px 3px !important;
border-radius: 3px 3px 3px 3px !important;
}
.wpcf7-submit {
color: #ffffff !important;
margin: 0px auto 0;
cursor: pointer;
font-size: 15px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: #249cd1;
border: 2px solid #249cd1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #ffffff;
border-color:#ffffff;
color:#249cd1 !important;
padding: 6px 30px !important;
}